@charset "utf-8";
.menutendinaSHOP .nav
         {max-width: 450px;
		 font-size: 14px;}
.menutendinaSHOP .nav ul
         {list-style: none;
	     padding: 0;
         margin: 0;
         background-color: #D0A9D0;}
.menutendinaSHOP .nav ul li 
         {text-align: left;
	     display: block;
         position: relative;
         float: left;
         background-color: #D0A9D0;}
.menutendinaSHOP .nav li ul 
         {display: none;
         position: absolute;}
.menutendinaSHOP .nav ul li a 
         {display: block;
         padding-top: 10px;
         padding-left: 10px;
         padding-right: 10px;
         padding-bottom: 10px;
         text-decoration: none;
         white-space: nowrap;
         color: black;
         }
.menutendinaSHOP .nav li li 
         {float: none;}
.menutendinaSHOP .nav li a 
         {background-color: white;}
.menutendinaSHOP .nav li ul li 
         {border-top: 0;}
.menutendinaSHOP .nav li ul li a,
.menutendinaSHOP .nav li ul li a:link,
.menutendinaSHOP .nav li ul li a:visited,
.menutendinaSHOP .nav li ul li a:hover,
.menutendinaSHOP .nav li ul li a:active
         {background-color: #D0A9D0;}
.menutendinaSHOP .nav ul ul ul
         {left: 100%;
         top: 0;}
.menutendinaSHOP .nav ul:before,
.menutendinaSHOP .nav ul:after
         {content: " "; /* 1 */
         display: table; /* 2 */}
.menutendinaSHOP .nav ul:after 
         {clear: both;}
